/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package triagle;

public class Operation{
  public MyInterface[] allFigures;

  Operation(MyInterface[] allFigures){
    this.allFigures = allFigures;
  }

  public void outputAllFigures(){
    for (int i = 0; i < this.allFigures.length; i++){
    this.allFigures[i].Output();
    }
  }
}
